Bug 76724 - missing 7.1-s390x binary pkgs in erratum
Summary: missing 7.1-s390x binary pkgs in erratum
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: s390x Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-25 15:04 UTC by Brock Organ
Modified: 2007-04-18 16:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-05 15:56:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text of erratum (14.10 KB, text/html)
2002-10-25 15:06 UTC, Brock Organ
no flags Details

Description Brock Organ 2002-10-25 15:04:41 UTC
* for 7.1-s390x product 
* erratum RHBA-2002:198-03 
* url: http://rhn.redhat.com/errata/RHBA-2002-198.html 
 
The erratum should include binary packages for 7.1-s390x, but does not

Comment 1 Brock Organ 2002-10-25 15:06:36 UTC
Created attachment 82044 [details]
text of erratum

Comment 2 Brock Organ 2002-10-31 23:25:13 UTC
Note that the error is limited to the erratum text currently on www.redhat.com,
not the original erratum text that went out via email (the url below contains
the proper packages for 7.1-s390x):

https://listman.redhat.com/pipermail/redhat-announce-list/2002-October/002757.html

Comment 3 Florian La Roche 2002-11-03 20:10:08 UTC
Can this text be pushed out again to the web server?

Thanks,

Florian La Roche


Comment 4 Bill Nottingham 2002-11-04 20:01:42 UTC
You should be able to do the 'push to RHN' thing on the errata system.

Comment 5 Phil Knirsch 2002-11-05 15:56:29 UTC
Strange. Pushing the errata once again to RHN didn't work, although the page
displayed to be pushed looked correct.

Someone from RHN needs to take a look at that i assume.

Read ya, Phil

Comment 6 Florian La Roche 2002-11-24 18:10:15 UTC
This is fixed now thanks to misa.

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.